# QTextTableCellFormat Class Reference

### [com.trolltech.qt.gui package]

Inherits QTextCharFormat.

### Constructor

- void QTextTableCellFormat()

### Constructor Properties

- prototype: The QTextTableCellFormat prototype object

### Prototype Object Properties

The QTextTableCellFormat prototype object inherits properties from the QTextCharFormat prototype object and also has the following properties.

- qreal bottomPadding()
- qreal leftPadding()
- qreal rightPadding()
- void setBottomPadding(qreal padding)
- void setLeftPadding(qreal padding)
- void setPadding(qreal padding)
- void setRightPadding(qreal padding)
- void setTopPadding(qreal padding)
- qreal topPadding()

### Instance Properties

QTextTableCellFormat objects have no special properties beyond those inherited from the QTextTableCellFormat prototype object.